VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Attributes | List of all members
Setup Struct Reference

MPE setup structure. More...

`#include <mpeprocessor.h>`

## Public Attributes
Channel | masterChannel {0}
Channel | memberChannelBegin {1}
Channel | memberChannelEnd {14}
InputMIDIMessage | pressure {ChannelPressure}
InputMIDIMessage | x {PitchBend}
InputMIDIMessage | y {static_cast<InputMIDIMessage> (74)}

## Detailed Description

MPE setup structure.

## Member Data Documentation

## ◆ masterChannel

Channel masterChannel {0}

## ◆ memberChannelBegin

Channel memberChannelBegin {1}

## ◆ memberChannelEnd

Channel memberChannelEnd {14}

## ◆ pressure

InputMIDIMessage pressure {ChannelPressure}

## ◆ x

InputMIDIMessage x {PitchBend}

## ◆ y

InputMIDIMessage y {static_cast<InputMIDIMessage> (74)}

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.